[FILE]
Author=Gtein (gtein@seznam.cz)
Help=AIMP-en.chm
LangId=1029
Name=Czech (CZ)
VersionID=0

[Lastfm]
1=Jste přihlášen jako:
2=Některé funkce budou po odhlášení nedostupné. Opravdu chcete pokračovat?
3=Vyskytla se nějaká chyba!
4=Host
5=Musíte se přihlásit!
6=Stav scrobbler fronty: %d / %d

[Lastfm.Auth]
btnAllowAccess=Povolit přístup
btnOk=OK
Caption=Autorizace
lbDetails=Musíte schválit žádost o povolení ve Vašem last.fm profilu pro správnou funkci pluginu:\n\n1. Klikněte na tlačítko "Povolit přístup" pro otevření Vašeho last.fm profilu v internetovém prohlížeči.\n\n2. Klikněte na tlačítko "Ano, povolit přístup" na otevřené stránce v internetovém prohlížeči.\n\n3. Klikněte na tlačítko "OK" na tomto okně po úspěšném schválení ve Vašem last.fm profilu.

[Lastfm.Settings]
btnAuthorize=Přihlásit
btnLog=Zobrazit log
btnLogOff=Odhlásit
C1=Last.fm
cbAlbumArtSearch=Stáhnout obal alba z Last.fm služby
cbAutoLove=* Oblíbená skladba je označena 5 hvězdičkami
cbAutoUnlove=* Neoblíbená skladba je označena méně jak 3 hvězdičkami
cbScrobbling=* Povolit scrobbling
cbTrackInfo=Zobrazit informace o hratelné skladbě na začátku přehrávání
cbTrayIcon=Zobrazit ikonu v oznamovací oblasti
cbTrayNotifyOnError=Nahlásit chyby
G1=Možnosti
G2=Autorizace
L1=Hratelný soubor
L2=Scrobble soubor, pokud je hraný:
lbAuthorizationWarning=* Vyžaduje autorizaci
lbProfileLink=Můj profil na Last.fm

[Lastfm.TrackInfo]
Caption=Informace o hratelném souboru
L1=Ahoj, %s!
L3=Přehrává: %d
L4=Posluchači: %d
pnlScrobblingProgress.h=Scrobbler průběh
Status=Hledání informací...|Informace o stopě nebyla nalezena|Není co přehrát

[Lastfm.TrayIcon]
acErrorInfo=Detaily chyby
acLoveTrack=Oblíbené
acProfile=Můj profil
acRecommendations=Moje doporučení
acScrobbling=Povolit Scrobbling
acSettings=Možnosti
acShowTrackInfo=Informace o stopě
acUnloveTrack=Neoblíbené

